#!/bin/sh
echo 'name: pem
version: 0.1.2
id: pem-0.1.2-6f367b4fb207f8c455ac278508bce45a

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-pem
package-url:
synopsis: Privacy Enhanced Mail (PEM) format reader and writer.
description: Privacy Enhanced Mail (PEM) format reader and writer.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.PEM
hidden-modules: Data.PEM.Parser Data.PEM.Writer Data.PEM.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pem-0.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pem-0.1.2
              /usr/local/lib
hs-libraries: HSpem-0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-dbd6937f542b517f5587aeb94985f872
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         base64-bytestring-1.0.0.1-c20b9475ebafe3420cef3eb525760e0e
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cereal-0.3.5.2-4a36143bb9e4836e68fcbca872fdfe0f
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pem-0.1.2/html/pem.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pem-0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
